<?php
$z[0]=Array("field","经济增速,李稻葵,我国经济",0,76);
$z[0][4]['name']="keywords";
$z[1]=Array("field","” 李稻葵预测，最晚到明年6月，经济增速会出现反转上涨。作为占据固定资产投资比例达20%的房地产投资开发速度的上涨，被李稻葵认为是",78,307);
$z[1][4]['name']="description";
$z[2]=Array("field","李稻葵：“全面二孩”政策或助我国经济明年6月反弹",309,417);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",419,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;他还提出，在现在仍有高达3万亿元的基础办法<a href=\"http://p2p.xinnue.com\">投资</a>未落实的背景下，作为“十三五”规划开局年的2016年，预计会有一些新的已获批立项的固定资产投资的热潮。<p>&nbsp;&nbsp;&nbsp;&nbsp;本报讯（记者何林璘）对付我国经济增速从2011年以来的下滑，清华大学经济办理学院中国与世界经济研究中间主任<a href=news/caijing/201509/12/22719.html\">李稻葵</a>在12月12日举行的“2015中国资源成长论坛”上说：“将来6个月应该说有可能呈现一个反转，至少是短期内的一个反转，增速到明年6月最先会往上走。”<a href=\"http://www.xinnue.com/news/yule/tv/\" target=\"_blank\">电视剧情</a></p>\r\n\n<p>&nbsp;&nbsp;&nbsp;&nbsp;李稻葵把放开“周全二孩”作为影响明年经济增速反涨的紧张因素。李稻葵引用数据暗示，受“周全二孩”政策影响，明年下半年将有约200万~300万名二胎婴儿陆续出生，通过对相干家庭的人均收入水平、消费本领、所占经济比重等与全国水平进行比拟，这部门新增婴儿出生后所能带来的消费数额“可能占GDP的0.2%左右”。</p>\r\n\n<p>&nbsp;&nbsp;&nbsp;&nbsp;李稻葵猜测，最晚到明年6月，经济增速会呈现反转上涨。作为占有固定资产投资比例达20%的房地产投资开发速率的上涨，被李稻葵认为是经济增速可能上涨的紧张因素。虽然房地产投资开发速率在下降，但从2015年5月最先全国平均房价和团体交易量最先逆转，也就是说，平均房产库存量总体上在下降，“所以，到了明年年末，房地产的投资开发速率会从下降转为往上走。”</p>",558,2373);
$z[6][4]['name']="body";
$z[7]=Array("field","",2375,2414);
$z[7][4]['name']="litpic";

?>